BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
	/**********
    BACKGROUND: url(../images/background.gif) #ffffff repeat-y center top;
	**********/
    PADDING-BOTTOM: 0px;
    MARGIN: 0px auto;
	FONT-FAMILY: Verdana,sans-serif;
    FONT-SIZE: 76%;
    COLOR: #404040;
    PADDING-TOP: 0px
}
A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #4088b8;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}
A IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
P
{
    MARGIN: 0px 0px 18px 10px
}
UL
{
    FONT-SIZE: 0.9em;
    MARGIN: 2px 0px 16px 35px
}
OL
{
    FONT-SIZE: 0.9em;
    MARGIN: 2px 0px 16px 35px
}
DL
{
    FONT-SIZE: 0.9em;
    MARGIN: 2px 0px 16px 35px
}
UL UL
{
    MARGIN: 4px 0px 4px 35px
}
OL OL
{
    MARGIN: 4px 0px 4px 35px
}
H1
{
    FONT-SIZE: 4.2em;
    MARGIN: 0px 0px 30px 25px;
    COLOR: #4088b8;
    LETTER-SPACING: -8px
}
H1 A
{
    TEXT-TRANSFORM: none;
    COLOR: #4088b8
}
H2
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 1.4em;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px 0px 10px;
    COLOR: #4088b8;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #dadada 4px solid;
    LETTER-SPACING: -1px
}
H3
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.2em;
    PADDING-BOTTOM: 2px;
    MARGIN: 10px 0px 8px;
    COLOR: #4088b8;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #dadada 1px solid
}
H4
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 2px;
    MARGIN: 10px 0px 8px;
    COLOR: #4088b8;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #dadada 1px solid
}
BLOCKQUOTE
{
    BORDER-RIGHT: #dadada 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #dadada 1px solid;
    PADDING-LEFT: 8px;
    FONT-SIZE: 0.9em;
    PADDING-BOTTOM: 8px;
    MARGIN: 20px 10px;
    BORDER-LEFT: #dadada 1px solid;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #dadada 1px solid
}
#site
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 8px auto 0px;
    WIDTH: 970px;
    COLOR: #404040;
    PADDING-TOP: 0px
}
.input_login
{
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #cccccc 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #cccccc 1px solid;
    WIDTH: 80px;
    COLOR: #898989;
    MARGIN-RIGHT: 5px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #cccccc 1px solid;
    BACKGROUND-COLOR: #f5f5f5;
    TEXT-ALIGN: center
}
INPUT
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px solid;
    COLOR: #4088b8;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: 'Courier New';
    BACKGROUND-COLOR: #f5f5f5
}
TEXTAREA
{
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #cccccc 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #cccccc 1px solid;
    COLOR: #4088b8;
    MARGIN-RIGHT: 5px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-FAMILY: 'Courier New';
    BACKGROUND-COLOR: #f5f5f5
}
SELECT
{
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #cccccc 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #cccccc 1px solid;
    COLOR: #4088b8;
    MARGIN-RIGHT: 5px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-FAMILY: 'Courier New';
    BACKGROUND-COLOR: #f5f5f5
}
/**********
#header
{
    BACKGROUND: url(../images/fundo.png) repeat-x;
    MARGIN: 0px
}
#login
{
    MARGIN: -15px 0px 0px;
    TEXT-ALIGN: right
}
**********/
.limpo
{
    MARGIN: -20px 0px 0px
}
.logo
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 2px
}
#bandeirinhas
{
    BORDER-RIGHT: #d0d0d0 0px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #d0d0d0 0px solid;
    DISPLAY: block;
    PADDING-LEFT: 900px;
    FLOAT: right;
    PADDING-BOTTOM: 10px;
    BORDER-LEFT: #d0d0d0 0px solid;
    WIDTH: 50px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #d0d0d0 0px solid;
    POSITION: absolute;
    HEIGHT: 50px
}
#menu_lateral
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 15px 0px 5px;
    WIDTH: 195px;
    PADDING-TOP: 1px
}
#menu_lateral UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 0.9em;
    PADDING-BOTTOM: 15px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
#menu_lateral LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 4px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
#menu_lateral LI A
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.2em;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px
}
#menu_lateral UL UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 4px 0px 3px 15px;
    LINE-HEIGHT: 1.2em;
    PADDING-TOP: 0px
}
#menu_lateral UL UL LI A
{
    FONT-WEIGHT: normal
}
#menu_lateral H2
{
    MARGIN: 3px 0px 8px
}
#conteudo
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    MARGIN: 15px 0px 5px;
    WIDTH: 750px;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}
#conteudoalt
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    MARGIN: 15px 0px 5px;
    WIDTH: 950px;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}
#conteudo H3
{
    MARGIN: 10px 0px 8px
}
#conteudodir H3
{
    MARGIN: 10px 0px 8px
}
#rodape{
	clear:both;
	text-align:right;
	color:#808080;
	font-size:0.9em;
	margin:0 -15%;
	padding:8px 20px 0px 20px;
	line-height:1.6em;
	height: 115px;
	background: #fff;
	border-top: 2px solid #ddd;
}
div#conteudoalt div#rodape{
	margin:0 -15.5% 0 -18%;
}
#rodape P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
#rodape A
{
    COLOR: #808080
}
#rodape SPAN
{
    FONT: 9px Arial
}
.rodapeIn{
	margin: 10px auto;
	width: 960px;
	font-size: 14px;
	color: #42535c;
	font-family: calibri,arial,Helvetica,sans-serif,verdana;
}
.caixa
{
    BORDER-RIGHT: #c8c8c8 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #c8c8c8 1px solid;
    PADDING-LEFT: 8px;
    FONT-SIZE: 0.9em;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #c8c8c8 1px solid;
    COLOR: #ffffff;
    LINE-HEIGHT: 1.3em;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #c8c8c8 1px solid;
    BACKGROUND-COLOR: #4088b8
}
.caixa A
{
    COLOR: #f0f0f0
}
.esquerda
{
    FLOAT: left;
    MARGIN: 0px 15px 4px 0px
}
.direita
{
    FLOAT: right;
    MARGIN: 0px 0px 4px 15px
}
.textodireita
{
    TEXT-ALIGN: right
}
.leiamais
{
    MARGIN: -10px 10px 12px 0px;
    TEXT-ALIGN: right
}
.center
{
    TEXT-ALIGN: center
}
.azul
{
    COLOR: #4088b8
}
.cinza
{
    COLOR: #808080
}
.grande
{
    FONT-SIZE: 1.3em
}
.pequeno
{
    FONT-SIZE: 0.8em
}
.medio
{
    FONT-SIZE: 1em
}
.bold
{
    FONT-WEIGHT: bold
}
.clear
{
    CLEAR: both
}
.hide
{
    DISPLAY: none
}
.fade
{
    COLOR: #c8c8c8
}
.linkrodape
{
    FONT-SIZE: 1.3em;
    COLOR: #fff
}
.foto
{
    BORDER-RIGHT: #bababa 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #bababa 1px solid;
    PADDING-LEFT: 2px;
    Z-INDEX: 1;
    PADDING-BOTTOM: 2px;
    MARGIN: 6px 18px 2px 5px;
    BORDER-LEFT: #bababa 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #bababa 1px solid;
    BACKGROUND-COLOR: #ffffff
}
PRE
{
    MARGIN-LEFT: 100px
}
.materias
{
    DISPLAY: none
}
.pgvirtual
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 2px;
    MARGIN: 10px 0px;
    WIDTH: 250px;
    PADDING-TOP: 2px;
    TEXT-ALIGN: center
}
.pgvirtual SELECT
{
    BORDER-RIGHT: navy 1px solid;
    BORDER-TOP: navy 1px solid;
    MARGIN: 0px 15px;
    BORDER-LEFT: navy 1px solid;
    BORDER-BOTTOM: navy 1px solid
}
.pgvirtual A
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: black 1px solid;
    COLOR: navy;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.pgvirtual A:hover
{
    COLOR: #000;
    BACKGROUND-COLOR: #fee496
}
.pgvirtual A.selected
{
    COLOR: #000;
    BACKGROUND-COLOR: #fee496
}
.pgvirtual A.images
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px
}
.pgvirtual A.images IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    VERTICAL-ALIGN: bottom;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.pgvirtual A.images A:hover
{
    BACKGROUND: none transparent scroll repeat 0% 0%
}
.campoButton
{
    BORDER-RIGHT: mediumblue thin outset;
    BORDER-TOP: dodgerblue thin outset;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: none;
    MARGIN: 1pt;
    BORDER-LEFT: dodgerblue thin outset;
    COLOR: white;
    BORDER-BOTTOM: mediumblue thin outset;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: mediumblue
}
#botoes
{
    PADDING-RIGHT: 10px;
    DISPLAY: inline;
    PADDING-LEFT: 10px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
A.botao_form
{
    FONT-WEIGHT: bold;
    WIDTH: auto;
    COLOR: #fff;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.botao_form:hover
{
    COLOR: #fff
}
A.botao_form SPAN
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    BACKGROUND: url(../images/botao.gif) #d4d0c8 no-repeat;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
A.botao_form:hover SPAN
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: url(../images/botao_over.gif) #d4d0c8 no-repeat;
    BORDER-LEFT: medium none;
    CURSOR: pointer;
    BORDER-BOTTOM: medium none
}
.label
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.teste
{
    BACKGROUND-IMAGE: url(file://C:\Documents and Settings\reynaldo.reis\Meus documentos\Minhas imagens\imagem-rio.jpeg);
    BACKGROUND-COLOR: fuchsia;
    TEXT-ALIGN: right;
    TEXT-DECORATION: underline;
    BACKGROUND-: fixed
}
#menu
{
    BACKGROUND: #143d55;
    WIDTH: 100%;
    COLOR: #e0e0e0;
    FONT-FAMILY: Helvetica,Arial,Verdana,sans-serif;
    POSITION: relative;
    HEIGHT: 56px
}
#navegacao
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND: url(/hab/images/fundo_menu.gif) #7ea4ca repeat-x left bottom;
    PADDING-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
    PADDING-TOP: 0px;
    POSITION: relative;
    HEIGHT: 33px
}
#navegacao A.ativo
{
    PADDING-RIGHT: 10px;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 10px;
    BACKGROUND: url(/hab/images/menu-ON.gif) #1d6893 no-repeat 50% top;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 5px
}
#navegacao A.ativo:hover
{
    PADDING-RIGHT: 10px;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 10px;
    BACKGROUND: url(/hab/images/menu-ON.gif) #1d6893 no-repeat 50% top;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 5px
}
.titulo1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #4088b8;
    FONT-FAMILY: Arial
}
.titulo2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #4088b8;
    FONT-FAMILY: Arial
}
.campoRadio
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: transparent
}
.bordaSimples
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    BORDER-COLLAPSE: collapse
}
.detalhe
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 8pt;
    COLOR: darkblue;
    FONT-FAMILY: Arial
}
.cabec
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #3465b2
}
.linkPagina
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #afc8ff
}
.LinkBotaoCaixa
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #3966aa;
    FONT-FAMILY: Verdana
}
.tab
{
    BORDER-RIGHT: black 1pt solid;
    BORDER-TOP: black 1pt solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1pt solid;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: black 1pt solid;
    FONT-FAMILY: Arial;
    HEIGHT: 18pt;
    BACKGROUND-COLOR: #3465b2
}
.campoDisplay
{
    FONT-SIZE: 8pt;
    COLOR: #4088b8;
    FONT-FAMILY: Arial
}
.legenda
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
.campoCheckBox
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: 'Times New Roman';
    BACKGROUND-COLOR: transparent
}
.tabelas_carta
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: darkblue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.tabelas_cartabold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: darkblue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.obs
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Arial
}
.titulo3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #4088b8;
    FONT-FAMILY: Arial
}
.aviso
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Arial
}
.subTitulo3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.subTitulo2
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.subTitulo1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.labelAcima
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial
}
.campoForm
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.labelSemNegrito
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.campoNum
{
    TEXT-ALIGN: right
}
.labelRadio
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: 'Times New Roman'
}
